<!DOCTYPE html>
<html>
<head>
	<title>Matt Vermeer</title>
	
	<meta name="description" content="IT Professional & Cloud Engineer">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	
	<link href="style.css" rel="stylesheet">
	<script src="https://use.typekit.net/tea2qzw.js"></script>  
	<script>try{Typekit.load({ async: true });}catch(e){}</script>
</head>
<body>
	<main>
		<header>
		    <h2>Matt Vermeer - </h2>
			<h1>Cloud Engineer.</h1>
		</header>
		<footer>
			<ul>
				<li>
					<svg width="48px" height="30px" viewBox="0 0 82 50" version="1.1">
						<g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
							<g id="mark" fill-rule="nonzero" fill="#FFFFFF">
								<polygon id="Triangle-5" opacity="0.6" points="60 15 82 50 38 50"></polygon>
								<path d="M50.4858116,30.1362089 L31.5,0 L0,50 L38,50 L50.4858116,30.1362089 Z" id="Combined-Shape"></path>
							</g>
						</g>
					</svg>
				</li>
				<li><a href="https://gitlab.com/matt.vermeer" target="_blank">Gitlab</a></li>
				<li><a href="https://au.linkedin.com/in/mattvermeer" target="_blank">LinkedIn</a></li>
			</ul>
		</footer>
	</main>
</body>
</html>
